body{
    color: #515151;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgb(248, 246, 246);   
}


h1,h3{
    color: #515151;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.background-color{
    background-color: rgb(248, 246, 246);   
}

/* footer */

footer{
    background-color: #222222;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 20px;
  
}


.links ul{
    list-style-type:none;
}

.links ul li{
margin-top: 5px;
}

.links ul li a{
    text-decoration: none;
    color: #949494;  
}

.links ul li a:hover{
    
    color:white;  
}

.footer-Headings{
    color:white;
    padding-left: 39px;
    font-size: 16px;
}



.social{
    font-size: 30px;
    list-style-type: none;
   
}
.social li a i{
    color: #949494;
}


.social li a i:hover{
    font-size: 34px;
    color: #8BC34A;
}

.copyright{
    color: white;
    margin-left: 40px;
    
}

/* client Review */

.client-review{
    margin: 40px;
}

.clientbox{
border: 0.5px solid lightgray;
background-color: white;
margin-top: 5px;
margin-bottom: 5px;
border-radius: 5px;
height: 220px;
padding: 15px;
}




/* solution */

.solution{
    margin: 40px;
    padding-top: 10px;
}

.solution-box{
    border: 0.5px solid lightgray;
    background-color: white;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    height: 200px;
      
}

.solution-box:hover{
    box-shadow: 0 0 5px #515151;
  
}

.sol-box-heading{
    height:60px;
    margin:10px;
    margin-left: 20px;
margin-right: 20px;
}

.round-img{
    height: 50px;
    width:50px;
    border-radius:50%;
    
    margin:5px;
    float: left;
}

.img-side-heading{
font-size: 15px;
padding-top: 20px;
}


.sol-content{
 margin: 10px 15px 10px 15px;
 text-align: center;
}



.learn-more a{
    text-decoration: none;
    color:#8BC34A;
    font-size: 15px;
}

.learn-more a:hover{
    color:grey;
    
}


/* header */

header{
    background-color: white;
}
/* @media (min-width: 768px) and (max-width: 1000px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
} */
.sub-header{
    text-align:center;
    border-bottom:0.5px solid lightgrey;
    padding-bottom:20px;
    /* color: #c7bebe; */
    color:white;
    background-color: #16171d;
}



.navbar{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-radius: 0;
    position: fixed;
    width: 100%;
    z-index: 10;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background-color: transparent; 
}
.nav>li>a{
    margin-left: 0;
    margin-right: 0;
}

.dropdown .open>a{
    background-color: transparent;
}


.navbar .container-fluid .collapse .dropdown .dropdown-menu li a {
    color:black;
    font-size: 14px;
} 

.navbar .container-fluid .collapse .dropdown .dropdown-menu li a :hover{
    color: #8BC34A;
}



@media(max-width: 768px){
    .navbar .container-fluid .collapse .dropdown .dropdown-menu li a {
        color: white;
        font-size: 14px;
    }

    .navbar .container-fluid .collapse .dropdown .dropdown-menu li a:hover {
        color: black;
        font-size: 14px;
    }

}





.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color:transparent;
}


.download-btn{
   background-color: white;
    border: 1px solid #8BC34A;
    border-radius: 5px;
    margin-right: 20px;
   
}


.download-btn:hover{
  
    background-color:  #8BC34A;
    
}


/* .download-btn{
    display: inline-block;
    border: 1px solid green;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    border-radius: 5px; 
}

.download-btn:hover{
    background-color: green;
} */

.navbar{
    margin: 0;
}

.navbar .container-fluid .collapse ul li a{
color: #c7bebe;
font-size: 15px;
}


.navbar .container-fluid .collapse ul li a:hover{
    color: #8BC34A;
    
    }


    /* sub-header */

    .sub-heading p{
    padding: 10px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #515151;
    }

   


    /* contact-us */
    .contact-us-box{
        background-color: white;
      
        padding:20px;
        border-radius:5px;
        border:1px solid lightgrey;
    }
    
    .contact-us-box:hover{
        box-shadow: 0 0 5px #515151;
    }

    hr {
        border-bottom: 1px solid black;
    }

    /* carousel */
    #hero-wrapper {
        height: 100%;
        width: 100%;
      }
      
      #hero-wrapper .carousel-wrapper,
      #hero-carousel {
        height: 100%;
        width: 100%;
        
      }
      
      .carousel-indicators{
          z-index: 1;
      }